Version: dev-ruby/facter 9999:0

Depends On: >=sys-devel/gcc-4.8:* >=dev-libs/leatherman-0.9.3 dev-cpp/cpp-hocon dev-libs/openssl:* sys-apps/util-linux app-emulation/virt-what net-misc/curl >=dev-libs/boost-1.54[nls] >=dev-cpp/yaml-cpp-0.5.1 !<app-admin/puppet-4.0.0 sys-devel/make >=dev-util/cmake-3.7.2 ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) >=dev-vcs/git-1.8.2.1

USE Flags:debug test elibc_FreeBSD ruby_targets_ruby22

Version: dev-ruby/facter 3.8.0:0

Depends On: >=sys-devel/gcc-4.8:* >=dev-libs/leatherman-1.0.0 dev-cpp/cpp-hocon dev-libs/openssl:* sys-apps/util-linux app-emulation/virt-what net-misc/curl >=dev-libs/boost-1.54[nls] >=dev-cpp/yaml-cpp-0.5.1 !<app-admin/puppet-4.0.0 sys-devel/make >=dev-util/cmake-3.7.2 ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ruby_targets_ruby24? ( dev-lang/ruby:2.4 )

USE Flags:debug test elibc_FreeBSD ruby_targets_ruby22 ruby_targets_ruby23 ruby_targets_ruby24

Version: dev-ruby/facter 3.7.1:0

Depends On: >=sys-devel/gcc-4.8:* >=dev-libs/leatherman-1.0.0 dev-cpp/cpp-hocon dev-libs/openssl:* sys-apps/util-linux app-emulation/virt-what net-misc/curl >=dev-libs/boost-1.54[nls] >=dev-cpp/yaml-cpp-0.5.1 !<app-admin/puppet-4.0.0 sys-devel/make >=dev-util/cmake-3.7.2 ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ruby_targets_ruby24? ( dev-lang/ruby:2.4 )

USE Flags:debug test elibc_FreeBSD ruby_targets_ruby22 ruby_targets_ruby23 ruby_targets_ruby24

Version: dev-ruby/facter 3.6.6:0

Depends On: >=sys-devel/gcc-4.8:* >=dev-libs/leatherman-1.0.0 dev-cpp/cpp-hocon dev-libs/openssl:* sys-apps/util-linux app-emulation/virt-what net-misc/curl >=dev-libs/boost-1.54[nls] >=dev-cpp/yaml-cpp-0.5.1 !<app-admin/puppet-4.0.0 sys-devel/make >=dev-util/cmake-3.7.2 ruby_targets_ruby22? ( dev-lang/ruby:2.2 )

USE Flags:debug test elibc_FreeBSD ruby_targets_ruby22

Version: dev-ruby/facter 3.6.5:0

Depends On: >=sys-devel/gcc-4.8:* >=dev-libs/leatherman-1.0.0 dev-cpp/cpp-hocon dev-libs/openssl:* sys-apps/util-linux app-emulation/virt-what net-misc/curl >=dev-libs/boost-1.54[nls] >=dev-cpp/yaml-cpp-0.5.1 !<app-admin/puppet-4.0.0 sys-devel/make >=dev-util/cmake-3.7.2 ruby_targets_ruby22? ( dev-lang/ruby:2.2 )

USE Flags:debug test elibc_FreeBSD ruby_targets_ruby22

Version: dev-ruby/facter 3.6.4:0

Depends On: >=sys-devel/gcc-4.8:* >=dev-libs/boost-1.54[nls] >=dev-libs/leatherman-0.9.3 >=dev-cpp/yaml-cpp-0.5.1 dev-cpp/cpp-hocon dev-libs/openssl:* sys-apps/util-linux app-emulation/virt-what net-misc/curl !<app-admin/puppet-4.0.0 sys-devel/make >=dev-util/cmake-3.7.2 ruby_targets_ruby22? ( dev-lang/ruby:2.2 )

USE Flags:debug test elibc_FreeBSD ruby_targets_ruby22

Version: dev-ruby/facter 3.6.3:0

Depends On: >=sys-devel/gcc-4.8:* >=dev-libs/leatherman-0.9.3 dev-cpp/cpp-hocon dev-libs/openssl:* sys-apps/util-linux app-emulation/virt-what net-misc/curl >=dev-libs/boost-1.54[nls] >=dev-cpp/yaml-cpp-0.5.1 !<app-admin/puppet-4.0.0 sys-devel/make >=dev-util/cmake-3.7.2 ruby_targets_ruby22? ( dev-lang/ruby:2.2 )

USE Flags:debug test elibc_FreeBSD ruby_targets_ruby22

Version: dev-ruby/facter 3.1.8:0

Depends On: test? ( >=sys-devel/gcc-4.8:* >=dev-libs/boost-1.54[nls] >=dev-libs/leatherman-0.4.2 >=dev-cpp/yaml-cpp-0.5.1 dev-libs/openssl:* sys-apps/util-linux app-emulation/virt-what net-misc/curl !<app-admin/puppet-4.0.0 ) sys-devel/make >=dev-util/cmake-3.7.2 ruby_targets_ruby22? ( dev-lang/ruby:2.2 )

USE Flags:debug test elibc_FreeBSD ruby_targets_ruby22

Version: dev-ruby/facter 2.5.0:0

Depends On: test? ( app-emulation/virt-what sys-apps/net-tools sys-apps/lsb-release dmi? ( sys-apps/dmidecode ) pciutils? ( sys-apps/pciutils ) ) ruby_targets_ruby22? ( test? ( dev-ruby/mocha:1.0[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( test? ( dev-ruby/mocha:1.0[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ruby_targets_ruby22? ( test? ( dev-ruby/rspec:2[ruby_targets_ruby22] >=dev-ruby/rspec-core-2.14.8-r2[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( test? ( dev-ruby/rspec:2[ruby_targets_ruby23] >=dev-ruby/rspec-core-2.14.8-r2[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) test? ( ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) )

USE Flags:+dmi +pciutils +virt elibc_FreeBSD ruby_targets_ruby22 ruby_targets_ruby23 test test

Version: dev-ruby/facter 2.4.6:0

Depends On: test? ( app-emulation/virt-what sys-apps/net-tools sys-apps/lsb-release dmi? ( sys-apps/dmidecode ) pciutils? ( sys-apps/pciutils ) ) ruby_targets_ruby22? ( test? ( dev-ruby/mocha:1.0[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( test? ( dev-ruby/mocha:1.0[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ruby_targets_ruby22? ( test? ( dev-ruby/rspec:2[ruby_targets_ruby22] >=dev-ruby/rspec-core-2.14.8-r2[ruby_targets_ruby22] ) ) ruby_targets_ruby23? ( test? ( dev-ruby/rspec:2[ruby_targets_ruby23] >=dev-ruby/rspec-core-2.14.8-r2[ruby_targets_ruby23] ) ) ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) test? ( ruby_targets_ruby22? ( virtual/rubygems[ruby_targets_ruby22] ) ruby_targets_ruby23? ( virtual/rubygems[ruby_targets_ruby23] ) )

USE Flags:+dmi +pciutils +virt elibc_FreeBSD ruby_targets_ruby22 ruby_targets_ruby23 test test

2.4.62.5.03.1.83.6.33.6.43.6.53.6.63.7.13.8.09999
"amd64 hppa ppc ppc64 ~sparc x86""~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86""amd64 hppa ppc ppc64 x86""amd64 hppa ~ppc ~ppc64 x86""amd64 ~hppa ~ppc ~ppc64 x86""~amd64 ~hppa ~ppc ~ppc64 ~x86""~amd64 ~hppa ~ppc ~ppc64 ~x86""amd64 ~hppa ~ppc ~ppc64 x86""~amd64 ~hppa ~ppc ~ppc64 ~x86"""
comments powered by Disqus